Subject: Re: bug#43893: [PATCH] maint: update-guix-package: Ensure sources are clean.

From: Danny Milosavljevic <[email-masked]>
Date: Mon, 12 Oct 2020 16:18:53 +0200

Hi Ludo,

On Mon, 12 Oct 2020 11:40:56 +0200
Ludovic Courtès <[email-masked]> wrote:

> Danny Milosavljevic <[email-masked]> skribis:
> 
> > Doesn't work for me on x86_64, using a checkout of guix at commit 93d3cfec32bbbe1dfbe0be686b371973545b35b8.  
> 
> Oh I see, you’re hitting a test failure; I thought you were saying that
> ‘--with-git-url’ didn’t work.

I wasn't saying the latter.  That was Maxim.

It just happened that I also had a similar problem, and provided more detail.
But whether it was the same I don't know (it probably was, though).

(also, it was not possible to distinguish whether the test failure was caused
by "--with-git-url")